[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ScaleFormToDesign

Scales a size value from the run-time PPI for the parent form to the design-time PPI.

## Declaration

Source position: controls.pp line 1629

`public function TControl.ScaleFormToDesign(`
`const ASize: Integer`
`):Integer;`

## Arguments

`ASize` |  | Original size value scaled in the method.

## Function result

Scaled sized value.